<!DOCTYPE html>
<html>
  <head>
    <meta name="description" content="A pomf-like file uploading service that doesn't suck.">
    <meta name="keywords" content="upload,i.kasai.moe,file,images,hosting">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link rel="apple-touch-icon" sizes="180x180" href="https://i.kasai.moe/images/icons/apple-touch-icon.png?v=XBreOJMe24">
    <link rel="icon" type="image/png" href="https://i.kasai.moe/images/icons/favicon-32x32.png?v=XBreOJMe24" sizes="32x32">
    <link rel="icon" type="image/png" href="https://i.kasai.moe/images/icons/favicon-16x16.png?v=XBreOJMe24" sizes="16x16">
    <link rel="manifest" href="https://i.kasai.moe/images/icons/manifest.json?v=XBreOJMe24">
    <link rel="mask-icon" href="https://i.kasai.moe/images/icons/safari-pinned-tab.svg?v=XBreOJMe24" color="#5bbad5">
    <link rel="shortcut icon" href="https://i.kasai.moe/images/icons/favicon.ico?v=XBreOJMe24">
    <meta name="apple-mobile-web-app-title" content="i.kasai.moe">
    <meta name="application-name" content="i.kasai.moe">
    <meta name="msapplication-config" content="https://i.kasai.moe/images/icons/browserconfig.xml?v=XBreOJMe24">
    <meta name="theme-color" content="#ffffff">

    <meta property="og:url" content="https://i.kasai.moe">
    <meta property="og:type" content="website">
    <meta property="og:title" content="i.kasai.moe | A small safe worth protecting.">
    <meta property="og:description" content="A pomf-like file uploading service that doesn't suck.">
    <meta property="og:image" content="http://i.kasai.moe/images/logo_square.png">
    <meta property="og:image:secure_url" content="https://i.kasai.moe/images/logo_square.png">

    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="i.kasai.moe | A small safe worth protecting.">
    <meta name="twitter:description" content="A pomf-like file uploading service that doesn't suck.">
    <meta name="twitter:image" content="https://i.kasai.moe/files/images/logo_square.png">
    <meta name="twitter:image:src" content="https://i.kasai.moe/images/logo_square.png">

    <title>i.kasai.moe - A small safe worth protecting.</title>

    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.3.0/css/bulma.min.css">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
  </head>

  <body>
    <section class="hero is-fullheight has-text-centered" id="home">
      <div class="hero-body">
        <div class="container has-text-left">
          <h2 class="subtitle">What is i.kasai.moe?</h2>
          <article class="message">
            <div class="message-body">
              i.kasai.moe is an easy to use, open source and completely free file upload service. We accept your files, photos, documents,
              anything, and give you back a shareable link for you to send to others.
            </div>
          </article>
          <h2 class="subtitle">Will you keep my files forever?</h2>
          <article class="message">
            <div class="message-body">
              Unless we receive a copyright complain or some other bullshit, we will.
            </div>
          </article>
          <h2 class="subtitle">How can I keep track of my uploads?</h2>
          <article class="message">
            <div class="message-body">
              Simply create a user on the site and every upload will be associated with your account, granting you access to your uploaded
              files through our dashboard.
            </div>
          </article>
          <h2 class="subtitle">What are albums?</h2>
          <article class="message">
            <div class="message-body">
              Albums are a simple way of sorting uploads together. Right now you can create albums through the dashboard and use them only
              with
              <a target="_blank" href="https://chrome.google.com/webstore/detail/lolisafe-uploader/enkkmplljfjppcdaancckgilmgoiofnj">our chrome extension</a> which will enable you to
              <strong>right click -> send to i.kasai.moe</strong> or to a desired album if you have any.
            </div>
          </article>
          <h2 class="subtitle">Why should I use this?</h2>
          <article class="message">
            <div class="message-body">
              There are too many file upload services out there, and a lot of them rely on the foundations of pomf which is ancient. In
              a desperate and unsuccessful attempt of finding a good file uploader that"s easily extendable, i.kasai.moe was
              born. We give you control over your files, we give you a way to sort your uploads into albums for ease of access
              and we give you an api to use with ShareX or any other thing that let"s you make POST requests. Awesome isn"t
              it? Just like you.
            </div>
          </article>
        </div>
      </div>
    </section>
  </body>
</html>
